.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.003600px;}
.ls5{letter-spacing:0.000000px;}
.ls6{letter-spacing:1.594800px;}
.ls0{letter-spacing:1.689600px;}
.ls3{letter-spacing:1.699200px;}
.ls4{letter-spacing:2.480800px;}
.ls1{letter-spacing:3.544000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.795600px;}
.ws4{word-spacing:0.799200px;}
.ws3{word-spacing:1.243200px;}
.ws2{word-spacing:1.776000px;}
.ws0{word-spacing:2.131200px;}
._0{margin-left:-3.532800px;}
._1{margin-left:-1.972800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:48.077657px;}
.y27{bottom:249.724203px;}
.y26{bottom:254.536283px;}
.y25{bottom:272.180418px;}
.y24{bottom:276.992659px;}
.y23{bottom:294.636794px;}
.y22{bottom:299.449035px;}
.y21{bottom:317.092528px;}
.y20{bottom:339.549546px;}
.y1f{bottom:344.361787px;}
.y1e{bottom:362.005921px;}
.y1d{bottom:366.818162px;}
.y1c{bottom:384.461656px;}
.y1b{bottom:406.918673px;}
.y1a{bottom:411.730914px;}
.y19{bottom:429.375049px;}
.y18{bottom:434.187290px;}
.y17{bottom:451.831425px;}
.y16{bottom:456.643826px;}
.y15{bottom:474.287961px;}
.y14{bottom:479.100042px;}
.y13{bottom:496.744177px;}
.yc{bottom:497.120160px;}
.yb{bottom:500.328214px;}
.y12{bottom:501.556417px;}
.y11{bottom:519.200552px;}
.ya{bottom:519.576536px;}
.y9{bottom:522.784590px;}
.y10{bottom:524.012793px;}
.yf{bottom:541.656928px;}
.y8{bottom:542.032912px;}
.y7{bottom:545.240966px;}
.ye{bottom:546.469169px;}
.yd{bottom:580.153572px;}
.y6{bottom:580.529556px;}
.y4{bottom:980.278550px;}
.y3{bottom:1020.379221px;}
.y1{bottom:1098.841157px;}
.y2{bottom:1248.625826px;}
.h4{height:16.380000px;}
.h5{height:44.367188px;}
.h3{height:69.015625px;}
.h2{height:98.593750px;}
.h1{height:118.312500px;}
.h0{height:1350.590604px;}
.w2{width:954.299732px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.001634px;}
.x6{left:67.209687px;}
.x7{left:85.397106px;}
.x3{left:313.646758px;}
.x2{left:475.380464px;}
.x4{left:502.864822px;}
.x5{left:521.052241px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.006650pt;}
.ls7{letter-spacing:-0.002992pt;}
.ls5{letter-spacing:0.000000pt;}
.ls6{letter-spacing:1.325664pt;}
.ls0{letter-spacing:1.404465pt;}
.ls3{letter-spacing:1.412445pt;}
.ls4{letter-spacing:2.062143pt;}
.ls1{letter-spacing:2.945919pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.661336pt;}
.ws4{word-spacing:0.664328pt;}
.ws3{word-spacing:1.033399pt;}
.ws2{word-spacing:1.476285pt;}
.ws0{word-spacing:1.771541pt;}
._0{margin-left:-2.936609pt;}
._1{margin-left:-1.639873pt;}
.fs3{font-size:16.624826pt;}
.fs4{font-size:29.924686pt;}
.fs2{font-size:46.549512pt;}
.fs1{font-size:66.499303pt;}
.fs0{font-size:79.799163pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:39.964133pt;}
.y27{bottom:207.581067pt;}
.y26{bottom:211.581067pt;}
.y25{bottom:226.247600pt;}
.y24{bottom:230.247733pt;}
.y23{bottom:244.914267pt;}
.y22{bottom:248.914400pt;}
.y21{bottom:263.580400pt;}
.y20{bottom:282.247600pt;}
.y1f{bottom:286.247733pt;}
.y1e{bottom:300.914267pt;}
.y1d{bottom:304.914400pt;}
.y1c{bottom:319.580400pt;}
.y1b{bottom:338.247600pt;}
.y1a{bottom:342.247733pt;}
.y19{bottom:356.914267pt;}
.y18{bottom:360.914400pt;}
.y17{bottom:375.580933pt;}
.y16{bottom:379.581200pt;}
.y15{bottom:394.247733pt;}
.y14{bottom:398.247733pt;}
.y13{bottom:412.914267pt;}
.yc{bottom:413.226800pt;}
.yb{bottom:415.893467pt;}
.y12{bottom:416.914400pt;}
.y11{bottom:431.580933pt;}
.ya{bottom:431.893467pt;}
.y9{bottom:434.560133pt;}
.y10{bottom:435.581067pt;}
.yf{bottom:450.247600pt;}
.y8{bottom:450.560133pt;}
.y7{bottom:453.226800pt;}
.ye{bottom:454.247733pt;}
.yd{bottom:482.247600pt;}
.y6{bottom:482.560133pt;}
.y4{bottom:814.848000pt;}
.y3{bottom:848.181333pt;}
.y1{bottom:913.402133pt;}
.y2{bottom:1037.909333pt;}
.h4{height:13.615732pt;}
.h5{height:36.879838pt;}
.h3{height:57.368637pt;}
.h2{height:81.955195pt;}
.h1{height:98.346234pt;}
.h0{height:1122.666667pt;}
.w2{width:793.253333pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:53.200800pt;}
.x6{left:55.867467pt;}
.x7{left:70.985600pt;}
.x3{left:260.716133pt;}
.x2{left:395.155867pt;}
.x4{left:418.002000pt;}
.x5{left:433.120133pt;}
}
